{% load wagtailimages_tags %}
<div class="government-card w-full grid grid-cols-5 grid-flow-row gap-2 mt-8 mb-2 ">
  <div class="col-span-2 md:col-span-1">
    <div class="avatar avatar--md">
      {% image member.photo fill-112x112 %}
    </div>
  </div>
  <div class="col-span-3 md:col-span-4">
    <p class="head-heavy-sm mt-2">{{ member.name }}</p>
    <p class="para mt-2">{{ member.occupation }}</p>
  </div>
  <div class="col-span-1">
  </div>
  <div class="col-span-5 md:col-span-4">
    <p class="para opacity-60">{{ member.resume }}</p>
  </div>
</div>
<div>
  <hr>
</div>
